0 Replies Latest reply on Oct 15, 2009 11:46 AM by Gregory_W

    Eclipse Galileo 3.5 Cocoa 32/64 bit + Flash Builder = fail?

    Gregory_W

      I thought I'd just bring this to everyone's attention, since it came up as a "gotcha" to me.  If you're downloading the newest version of Eclipse and you want to plug Flash Builder Beta 2 into it, you can only use the Carbon version.

       

      Any word on what the final release will support?